<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">WorkoutTest</string>

    <!-- Replace "000000000000" with your Facebook App ID here. -->
    <string name="facebook_app_id">584181112271127</string>

    <!--
      Replace "000000000000" with your Facebook App ID here.
      **NOTE**: The scheme needs to start with `fb` and then your ID.
    -->
    <string name="fb_login_protocol_scheme">fb584181112271127</string>
</resources>